Aplicacion Android v.2.2 actualizarlas a versiones Tablets y 4.3

Hola amigos!

He realizado una aplicacion android en v.2.2 y quisiera actualizarla a versiones posteriores y a tablets,he cambiado el target y la aplicacion compila y se instala correctamente pero al clikear sobre ella la aplicacion me genera el mensaje de error.

La aplicacion es sencilla simplemente se conecta a internet a un servidor y muestra en un listview una lista de datos de la base de datos.

Espero que me podais hechar una mano.

Muchas Gracias
Un saludo

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de neko069

Mensaje de error

Sin el stack trace del mensaje de error no se puede hacer mucho.